http_get
http_post_data
HTTP Funkcje
PHP Manual

# http_head

(PECL pecl_http >= 0.1.0)

http_head — Perform HEAD request

### Opis

string http_head ([ string `$url` [, array `$options` [, array `&$info` ]]] )

Performs an HTTP HEAD request on the supplied url.

Patrz po pełną listę Opcje żądania.

### Parametry

`url`

  URL

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

### Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub `FALSE` w przypadku błędu

http_get
http_post_data
HTTP Funkcje
PHP Manual